<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:b="http://bootsfaces.net/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:body>

        <ui:composition template="./WEB-INF/Template.xhtml">

            <ui:define name="conteudo">
           
                
               

                
                <div>
                    <img src="resources/img/produtos/aveia_e_linhac.jpg" alt="aveia_e_linhac"  width="50%" border="05px"  />
                    <div>
                        <h4>Aveia e Linhaça  </h4>
                    </div>
                </div>

                <div>
                    <img src="resources/img/produtos/bauru.jpg" alt="Bauru"  width="50%" border="05px" />
                    <div>
                        <h4>Bauru</h4>
                    </div>
                </div>

                <div>
                    <img src="resources/img/produtos/bolo_de_cenoura.jpg" alt="bolo_de_cenoura" width="50%" border="05px" />
                    <div>
                        <h4>Bolo de Cenoura</h4>
                    </div>
                </div>

                <div>
                    <img src="resources/img/produtos/bolo_de_limao.jpg" alt="bolo_de_limao" width="50%" border="05px"  />
                    <div>
                        <h4>Bolo de Limão</h4>
                    </div>
                </div>

                <div>
                    <img src="resources/img/produtos/bolo_de_maracuja.jpg" alt="bolo_de_maracuja"  width="50%" border="05px" />
                    <div>
                        <h4>Bolo de Maracujá</h4>
                    </div>
                </div>

                <div>
                    <img src="resources/img/produtos/bolo_integral_de_banana.jpg" alt="bolo_integral_de_banana"  width="50%" border="05px" />
                    <div>
                        <h4>Bolo integral de banana</h4>
                    </div>
                </div>

                <div>
                    <img src="resources/img/produtos/pao_de_alho.jpg" alt="pao_de_alho"  width="50%" border="05px" />
                    <div>
                        <h4>Pão de Alho</h4>
                    </div>
                </div>
            </ui:define>

        </ui:composition>

    </h:body>
</html>
